* {
    margin: .5rem;
}

nav {
    background-image: linear-gradient(to right, #8ab7f2, #1a6bd6);
    width: 100vw;
    margin-top: 0%;
    margin-left: 0%;
    margin-right: 0%;
}

nav h1 {
    font-size: 40px;
    color: white;
    font-family: 'Red Hat Display', sans-serif;
    margin-left: 1rem;
}

ul {
    list-style: none;
}

.icon {
    margin-top: 15px;
    margin-left: 15px;
}

.border {
    border: solid gray 1px;
}

.searchCard {
text-align: left;
}

.fiveDay {
    color: white;
    background-color: #1a6bd6;
    font-family: 'Red Hat Display', sans-serif;
} 

#currentCity {
    font-size: 40px;
    font-family: 'Red Hat Display', sans-serif;
    text-align: center;
}

#currentWeatherConditions {
    font-size: 25px;
    font-family: 'Red Hat Display', sans-serif;
    text-align: center;
}

#headerTime{
    font-size: 30px;
    color: white;
    font-family: 'Red Hat Display', sans-serif;
    margin-right: 1rem;
}

#locationBox {
    height: 40px;
}

#searchHistoryBox{
    text-align: center;
    font-size: 20px;
    
    color: white;
    border: solid 3px white;
    margin: 10px;
}

@import "https://cdn.jsdelivr.net/npm/bulma@0.9.4/css/bulma.min.css";